-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fwupd
Binary: libfwupd3, fwupd, fwupd-tests, fwupd-doc, libfwupd-dev, gir1.2-fwupd-2.0
Architecture: linux-any all
Version: 2.0.3-3
Maintainer: Debian EFI <debian-efi@lists.debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>, Matthias Klumpp <mak@debian.org>, Mario Limonciello <superm1@gmail.com>
Homepage: https://github.com/fwupd/fwupd
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/efi-team/fwupd
Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, pkg-config
Build-Depends: bash-completion, debhelper (>= 12), dh-strip-nondeterminism, fontconfig, fonts-noto, fwupd-unsigned-dev [amd64 arm64 armhf i386], gettext (>= 0.19.8.1), gir1.2-pango-1.0, gnu-efi [amd64 arm64 armhf i386], gnutls-bin, gnutls-dev, gobject-introspection, hwdata, libarchive-dev, libcairo-dev, libcairo-gobject2, libcbor-dev, libcurl4-gnutls-dev, libdrm-dev, libflashrom-dev [!ia64], libfreetype-dev, libftdi1-dev, libgirepository1.0-dev, libglib2.0-dev (>= 2.45.8), libjaylink-dev [!ia64], libjcat-dev, libjson-glib-dev (>= 1.1.1), liblzma-dev, libmbim-glib-dev, libmm-glib-dev, libpci-dev, libpolkit-gobject-1-dev, libprotobuf-c-dev, libqmi-glib-dev, libqrtr-glib-dev, libsqlite3-dev, libsystemd-dev, libtss2-dev, libusb-1.0-0-dev, libxmlb-dev, libzstd-dev, locales, meson, mingw-w64-tools [amd64 arm64 armhf i386], pkg-config, protobuf-c-compiler, python3-gi-cairo, python3-jinja2, python3-packaging, python3-pefile, python3-requests, python3-toml, python3-typogrify, shared-mime-info, systemd-dev, udev, umockdev, valac, valgrind-if-available
Build-Depends-Indep: gi-docgen <!nodoc>
Package-List:
 fwupd deb admin optional arch=linux-any
 fwupd-doc deb doc optional arch=all profile=!nodoc
 fwupd-tests deb admin optional arch=linux-any
 gir1.2-fwupd-2.0 deb introspection optional arch=linux-any
 libfwupd-dev deb libdevel optional arch=linux-any
 libfwupd3 deb libs optional arch=linux-any
Checksums-Sha1:
 24342ace956a6cbe59438b6376554588359d5b18 6520967 fwupd_2.0.3.orig.tar.gz
 ac2620210d9b9fb5e5b97c0d1ee4398112b617ba 27552 fwupd_2.0.3-3.debian.tar.xz
Checksums-Sha256:
 c846b77120d134b04f7adc5e7a15aba282b815e3919154c05178e9c1be10399b 6520967 fwupd_2.0.3.orig.tar.gz
 e2f87827beda105258bf44f14b8b9f495223937e170dbe78b380027614c71a1c 27552 fwupd_2.0.3-3.debian.tar.xz
Files:
 3c9196a05d3015ccc169609b941f0d28 6520967 fwupd_2.0.3.orig.tar.gz
 9af959a64b45a0826260bafeae94e798 27552 fwupd_2.0.3-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEECwtuSU6dXvs5GA2aLRkspiR3AnYFAmdUfG0SHHN1cGVybTFA
Z21haWwuY29tAAoJEC0ZLKYkdwJ2gb4QAJaIrENQAOWj5GWuU0YS6GhUtqZ6s9s5
N+WDqdZVj3bIaGbKIFlmE/sVQ0o8O8V9GG4tWiDYSGjbMcf1ZdUSwFiwcQmHZX28
+LcN7AXx0YWOfKlbcdHW9EddUMg6/hm0PfV9cNQX/aRF+UhDqCq+7AbiR/4fV1kG
JKOv8Wk2HcSkr9nw6ZSjjjyJwqVk29s/V9dc+KGIg+Iqsn96qQ33km96ehJi52QX
xOmmRGFCp6yRfF+jEDS1DAPUffYNA2bgZGrIc7YpUPslLckUz4QseH3g2Nf+n0MX
Vx116a5RvYCmmVyESwjwd5RARjT4Jh7JtNjni5KnPVY2m9pbRAq+WZW5pIQ3rku5
CEcqsNWaAKZYtfTlAjOscB4gFt/bSYV9gbTlCin7QkLHsynqHmhRQeD3NKHSi1gY
6pMnrxcMzPBGLXCFOqwd9YHiOTPhZlL3TaeJydOBTy45SkFArflTfVaRG/KaRyEf
6nScpdxNckUk1Y4VLjZ151FxiT6JBnUiK3sCMa05eye8YXEj3HsqcKioCSiHxzSy
T3jl+edpPUFTfOccwoqdGKefM75qmho2/CBCrHZ7tFgbGgK0tBowB72pIZKsYyuX
s6dPlsyvHs8DUnrhicCbItN61BcRUqNoFaKtqHDJYa1nChoK5NZ7AG7nAW60ecs9
ZKmjoOH1od1z
=6/SE
-----END PGP SIGNATURE-----
